html {
  height: 100%;
  width: 100%;
}

body {
  height: 100%;
  width: 98%;
  background-color: white;
  color: #368d1b;
  font-family: 'Ubuntu', sans-serif;
}

a:link {
  color: #db5151;
  text-decoration: none;
  font-weight: 700;
}

a:hover {
  color: #303cee;
  transform: color;
  transition: 0.3s linear;
}

.index-logo {
  background-image: url("./logo.png");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: 22% 50%;
  display: block;
  width: 18rem;
  height: 18rem;
  margin-top: 4rem;
}

.immunai-logo {
  margin: 0 10px 15px 10px;
}

.bluevine-logo {
  margin: 0 10px 40px 10px;
}

.redhat-logo {
  margin: 0 10px 70px 10px;
}

.applitools-logo {
  margin: 0 10px 20px 10px;
}

.fabric-logo {
  margin: 0 10px 20px 10px;
}

.otonomo-logo {
  margin: 0 10px 35px 10px;
}

.hipposys-logo {
  margin: 0 10px 10px 10px;
}

.sentry-logo {
  margin: 0 10px 20px 10px;
}

.footer,
nav {
  margin-top: 1rem;
  margin-bottom: 1rem;
  display: block;
}

.footer nav ul li {
  font-weight: 200;
}

.footer nav ul {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  list-style: none;
  padding: 0;
}

nav,
footer {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  display: block;
  min-width: 350px;
}

.layout {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  max-width: 360px;
  margin: 0 auto;
  padding: 0 1rem;
  word-wrap: break-word;
  animation: fadeIn 2s;
}

.main {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.main > section#previous-pyconil {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  min-width: 350px;
  min-height: 100px;
}

.main > p {
  min-width: 700px;
  font-weight: 300;
  font-size: 24px;
}

h1 {
  font-size: 2rem;
}

.index-logo {
  margin-top: 2rem;
}

h1,
h2,
.index-logo {
  font-weight: 400;
  font-variant-ligatures: no-common-ligatures;
  text-align: center;
}

h1,h2 {
  margin-top: 0;
  margin-bottom: 0;
}

.title {
  margin-bottom: 1rem;
  margin-top: 1rem;
}

a.primary {
  background-color: #368d1b;
  color: white;
}

a:hover.primary {
  background-color: #3e5de4;
  border: 2px solid #3e5de4;
  color: white;
  transform: background-color, border;
  transition: 0.5s linear;
}

a:hover.secondary {
  border: 2px solid #3e5de4;
  color: #3e5de4;
  transform: background-color, border;
  transition: 0.5s linear;
}

a.link_block {
  font-family: "Eczar", serif;
  font-size: 1rem;
  font-weight: 700;
  padding: 1rem 1.41rem;
  cursor: pointer;
  text-decoration: none;
  text-transform: uppercase;
  border: 2px solid #368d1b;
  margin: 0.5rem;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

.jpmorgan-logo {
  background-image: url("images/sponsors/jpmorgan.png");
  display: inline-block;
}
.twitter-logo {
  background-image: url("images/Twitter-logo2.png");
  background-size: 100%;
  display: inline-block;
  width: 20px;
  height: 20px;
}

.fb-logo {
  background-image: url("images/fb-art.png");
  background-size: 100%;
  display: inline-block;
  width: 20px;
  height: 20px;
}

.linkedin-logo {
  background-image: url("images/LI-In.png");
  background-size: 100%;
  display: inline-block;
  width: 20px;
  height: 20px;
}

.youtube-logo {
  background-image: url("images/youtube_social_squircle_red.png");
  background-size: 100%;
  display: inline-block;
  width: 20px;
  height: 20px;
}

@media only screen and (max-width: 430px) {
  .main > p {
    min-width: 330px;
    font-weight: 300;
    font-size: 18px;
  }
}

b {
  color: #3e5de4;
  font-weight: 700;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    margin-top: -20px;
  }
  to {
    opacity: 1;
    margin-top: 0;
  }
}
